const IMAGES = {
    readmsg: require('../assets/icons/read_msg.png'),
    unreadmsg: require('../assets/icons/unread_msg.png'),
    p_notification_icon: require('../assets/icons/performics_notification_icon.png'),
    unread_tag_icon: require('../assets/icons/unread_tag.png'),
    read_tag_icon: require('../assets/icons/read_tag.png'),
    noNotification_icon :  require('../assets/icons/noNotification_icon.png'),


  };
  
  export default IMAGES;
  